function alertBox(id,arrow,arrowTopPos,arrowLeftPos) {
	var id = document.getElementById(id);
	var arrow = document.getElementById(arrow);
	id.style.display = "block";
	arrow.style.display = "block";
	arrow.style.left = arrowTopPos;
	arrow.style.top = arrowLeftPos;
}
function alertBoxHide(id,arrow) {
	var id = document.getElementById(id);
	var arrow = document.getElementById(arrow);
	id.style.display = "none";
	arrow.style.display = "none";
}

function toggleDisplay(id) {
	var obj = document.getElementById(id);
	if (obj.style.display == "none") { 
		obj.style.display = "block"; 
	} else { 
		obj.style.display = "none"; 
	}
}

// Background image swap

function showAll(whichItem) {
	if (document.getElementById) {
		document.getElementById('imgHolder').src = whichItem.name;
		return false;
	} else {
		return true;
	}
}
function replaceAll() {
if (document.getElementById) {
	document.getElementById('imgHolder').src = document.getElementById('imgHolder').name
	return false;
	} else {
		return true;
	}
}